@echo off
echo.
echo.
echo   ***********************************************************
echo   This is to update the system BIOS for model P17xSM/NP8270/90 series to: 
echo.
echo   BIOS V1.03.04
echo   EC   V1.03.01
echo.
echo   Please make sure you have the right model of computer.
echo   (If this firmware is applied to a non-
echo   P17xSM/NP8270/90 model, the computer may be non-operative.)
echo.
echo.
echo   Please make sure the computer is on AC power.
echo.
echo   The system will automatically shut down after the process is finished.
echo   Press any key to continue or press "Ctrl" + "C" to quit.
echo.
echo   ***********************************************************
pause
afudos P17SM.04 /E /P /B /N /X
xx.bat